Bug 673605 - klogd(8) manpage fixes
klogd(8) manpage fixes
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: sysklogd (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-28 16:49 EST by John Bradshaw
Modified: 2012-05-24 05:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-24 05:53:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
klogd(8) patch (1.18 KB, patch)
2011-01-28 16:49 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-28 16:49:22 EST
Created attachment 475879 [details]
klogd(8) patch

Description of problem:
Spelling mistakes in klogd(8) manpage

Version-Release number of selected component (if applicable):
sysklogd-1.4.1-46.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man8 klogd
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ivana Varekova 2011-03-09 04:13:04 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 John Bradshaw 2012-05-24 05:55:21 EDT
File is gone from Fedora 16 as RPM has been obsoleted:

sysklogd-1.5-10.fc15.i686 is obsoleted by rsyslog-5.8.10-1.fc16.i686

Note You need to log in before you can comment on or make changes to this bug.